#paper {
	width: 470px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

#paper .body {
	margin-left: 10px;
	margin-right: 10px;
}

#paper DL {
	border: 3px double #CCCCCC;
	width: 50%;
	font-size: 7pt;
	margin-left: 10px;
}

#paper DT {
	float: left;
	width: 40%;
	white-space: nowrap;
}

#paper DD {
	float: left;
	width: 40%;
	white-space: nowrap;
}

#paper H2 {
	margin: 10px 0;
	font-weight: bold;
	margin-left: 10px;
}

#paper .head_column {
	width: 100%;
}

#paper .head_column P.l {
	float: right;
	padding: 3px 5px;
	color: #FFFFFF;
	background-color: #000000;
}

#paper .head_column P.r {
	float: right;
	padding: 3px 5px;
	font-weight: bold;
	background-color: #CCCCCC;
}

#release {
	color: #000000;
}

#release .header_to {
	text-align: left;
}

#release .header_date {
	text-align: right;
}

#release .corp_info {
	text-align: right;
}

#release .press_title {
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 3px double #000000;
	text-align: center;
	white-space: nowrap;
	padding
	5px;
}

#release .press_title TD {
	white-space: nowrap;
	padding: 5px;
}

#release .separator {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

#release .press_body {
	line-height: 150%;
}

#release .contact {
	margin-top: 30px;
	margin-bottom: 15px;
}

#release .corp_profile_table {
	margin-top: 15px;
	margin-bottom: 15px;
}

#release .concludes {
	text-align: right;
}

/* override all css */
strong, th {
	font-weight: bold;
}